Cyberduck Mountain Duck CLI

#9162 closed feature (fixed)

Support BackBlaze B2

Reported by: hycari Owned by: dkocher
Priority: normal Milestone: 4.9
Component: core Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

BackBlaze B2 is a new cloud storage product that is cheaper than Amazon. It is quickly approaching live production status. I am in the private beta if I can assist with development.

Change History (8)

comment:1 Changed on Dec 16, 2015 at 1:06:52 PM by dkocher

Unfortunately they have a proprietary API. They should write a OpenStack Swift compatible gateway.

comment:2 Changed on Jan 19, 2016 at 1:59:04 PM by dkocher

  • Summary changed from Support BackBlaze B2 as a storage location to Support BackBlaze B2

comment:3 Changed on Jan 21, 2016 at 11:55:47 AM by dkocher

  • Milestone changed from 4.8 to 5.0
  • Owner set to dkocher
  • Status changed from new to assigned

comment:5 Changed on Jan 21, 2016 at 2:00:20 PM by dkocher

  • Type changed from enhancement to feature

comment:6 Changed on Mar 7, 2016 at 5:17:53 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r19533.

comment:7 Changed on Mar 7, 2016 at 5:20:50 PM by dkocher

Documentation in Backblaze B2.

comment:8 Changed on Mar 30, 2016 at 2:20:15 PM by dkocher

  • Milestone changed from 5.0 to 4.9
Note: See TracTickets for help on using tickets.
swiss made software